{
  "display": {
    "icon": {
      "item": "campfire"
    },
    "title": "Trip With Friends",
    "description": "Find a Camping Store",
    "frame": "challenge",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "luistercorp:troncos/troncos",
  "criteria": {
    "tiendas": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "structure": "luistercorp:tiendas"
          }
        }
      }
    }
  }
}